{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clutter-gtk/clutter-gtk-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clutter-gtk-help_function_install",
            "desc": "测试软件包clutter-gtk-help能否被正确安装"
        },
        {
            "name": "test_clutter-gtk-help_function_uninstall",
            "desc": "测试软件包clutter-gtk-help能否被正确卸载"
        }
    ]
}